curl --request GET \
--url https://api.avala.ai/api/v1/fleet/events/{uid}/ \
--header 'X-Avala-Api-Key: <api-key>'{
"type": "error",
"label": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"recording": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"device": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"duration_ms": -1,
"tags": [
"<string>"
],
"metadata": {},
"severity": "info",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}GET /api/v1/fleet/events//
curl --request GET \
--url https://api.avala.ai/api/v1/fleet/events/{uid}/ \
--header 'X-Avala-Api-Key: <api-key>'{
"type": "error",
"label": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"recording": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"device": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"duration_ms": -1,
"tags": [
"<string>"
],
"metadata": {},
"severity": "info",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}API key for authentication. Generate one in Mission Control Settings > Security & Identity.
error, warning, info, state_change, anomaly, custom 1 - 255-2147483648 <= x <= 21474836471 - 100info, warning, error, critical Was this page helpful?